Subject: RE: Hello
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Apr 2000 01:18:00 -0700 (PDT)

David,

Another trip in the cards. You can catch me at the office on wed
or next week at home.

Vince

"Walkup, David C (HOUSTONAS AS 582)" <[email-masked]> on 04/03/2000 
03:43:31 PM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: RE: Hello

I am tentatively planning on being in The Woodlands Wednesday.  Should I
stop by the house that night or do we need to get together tomorrow or
Wednesday morning?
David C. Walkup
Financial Consultant
713-658-1685
800-456-9712

> ----------
> From:  [email-masked][SMTP:[email-masked]]
> Sent:  Monday, April 03, 2000 4:35 PM
> To:  [email-masked]
> Subject:  Re: Hello
>
>
> David,
>
> Can you stop by on Wednesday?
>
> I shall be gone for a few days after this day.
>
> Vince
>
>
>
>
>
> "Walkup, David C (HOUSTONAS AS 582)" <[email-masked]> on
> 04/03/2000
> 01:21:45 PM
>
> To:   "'Vincent Kaminski'" <[email-masked]>
> cc:
> Subject:  Hello
>
>
> Hello, Vince.
>
> I guess you are still traveling a lot.  I just wanted to say hello and see
> when we can get together and look at getting some more money deposited
> into
> the CMA for future investments.
>
> Get back with me when you can.
> David C. Walkup
> Financial Consultant
> 713-658-1685
> 800-456-9712
> ____________________________________________________________
>
>
>
>
> CAUTION: Electronic mail sent through the Internet is not secure and could
> be intercepted by a third party.  For your protection, avoid sending
> identifying information, such as account, Social Security or card numbers
> to
> us or others.  Further, do not send time-sensitive, action-oriented
> messages, such as transaction orders, fund transfer instructions, or check
> stop payments, as it is our policy not to accept such items electronicall
>
>
>
>
>
>
____________________________________________________________

CAUTION: Electronic mail sent through the Internet is not secure and could
be intercepted by a third party.  For your protection, avoid sending
identifying information, such as account, Social Security or card numbers to
us or others.  Further, do not send time-sensitive, action-oriented
messages, such as transaction orders, fund transfer instructions, or check
stop payments, as it is our policy not to accept such items electronicall